Bug 72369 - Norvegian translation - package groups
Norvegian translation - package groups
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-23 04:09 EDT by Inger Karin Haarbye
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-23 15:13:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2002-08-23 04:09:37 EDT
Description of Problem: 
Redhat 7.3.94 (Null) 
When groups of packages is chosen, a group is called "Filtjner for Windows" 
 - a letter is missing - should be "Filtjener for Windows" (File-server for 
Windows).
Comment 1 Trond Eivind Glomsrxd 2002-08-23 12:57:54 EDT
Fixed in CVS. Assigning to katzj, so he can close it when he builds.
Comment 2 Jeremy Katz 2002-08-23 15:13:02 EDT
Updated comps/po from cvs and updated comps-milan.xml appropriately -- will get
pulled into newer trees
Comment 3 Mike McLean 2002-09-03 16:56:14 EDT
Confirmed -- it says "Filtjener for Windows"
Comment 4 Mike McLean 2002-09-03 16:56:36 EDT
Confirmed -- it says "Filtjener for Windows"

Note You need to log in before you can comment on or make changes to this bug.